
/* ****************** 1칸 레이아웃  ****************** */

.layout_178466_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_178466_ > div:after {content:''; display:block; clear:both;}
.layout_178466_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178466_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_178471_ {padding:25px 30px; background:#fafafa;}
.textarea_178471_ p {
	display:block; margin:0; padding:0; 
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#10a5c0; line-height:1.6em; word-break:keep-all;
}
.textarea_178471_ p span{display:inline-block; width:12px; height:12px; font-size:9px; color:#fff; background:#10a5c0; border-radius:50%; text-align:center; line-height:12px; vertical-align:middle; margin-right:5px; margin-top:-2px;} 

/* ****************** 공백  ****************** */

.empty_line_178472_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178472_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178472_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178472_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178472_:before {content:'공백: 20px';}
}


 @media \0screen{
	.empty_line_178472_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178472_:before {content:'공백: 20px';}
}

/* ****************** 표 2.0  ****************** */

.table_178465_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_178465_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_178465_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_178465_ * {box-sizing:border-box;}
.table_178465_ table {width:100%; margin:0 auto; border-top:2px solid #10a5c0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_178465_ td {height:50px; padding:20px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_178465_ tr:first-child td{padding:15px !important;}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_180130_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180130_ > div:after {content:''; display:block; clear:both;}
.layout_180130_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180130_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_180131_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_180131_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180131_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180131_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180131_:before {content:'공백: 20px';}
}


 @media \0screen{
	.empty_line_180131_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180131_:before {content:'공백: 20px';}
}

/* ****************** 표 2.0  ****************** */

.table_180132_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_180132_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_180132_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_180132_ * {box-sizing:border-box;}
.table_180132_ table {width:100%; margin:0 auto; border-top:2px solid #10a5c0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_180132_ td {height:50px; padding:20px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_180132_ tr:first-child td{padding:15px !important;}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_180126_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180126_ > div:after {content:''; display:block; clear:both;}
.layout_180126_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180126_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_180129_ {padding:25px 30px; background:#fafafa;}
.textarea_180129_ p {
	display:block; margin:0; padding:0; 
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#10a5c0; line-height:1.6em; word-break:keep-all;
}
.textarea_180129_ p span{display:inline-block; width:12px; height:12px; font-size:9px; color:#fff; background:#10a5c0; border-radius:50%; text-align:center; line-height:12px; vertical-align:middle; margin-right:5px; margin-top:-2px;} 

/* ****************** 공백  ****************** */

.empty_line_180127_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_180127_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180127_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180127_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180127_:before {content:'공백: 20px';}
}


 @media \0screen{
	.empty_line_180127_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180127_:before {content:'공백: 20px';}
}

/* ****************** 공백  ****************** */

.empty_line_178470_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_178470_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178470_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178470_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178470_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_178470_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178470_:before {content:'공백: 100px';}
}
